Раскрытие важных данных в PHP

Дата публикации:
12.04.2013
Дата изменения:
12.04.2013
Всего просмотров:
933
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:U/RC:C) = Base:3.3/Temporal:2.8
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LaCie 2Big Network 2
Уязвимые версии: LaCie 2Big Network 2 2.2.8.3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за того, что приложение не правильно ограничивает доступ к конечным точкам XML /api/v2/system/info, /api/v2/system/general и /api/v2/system/smtp. Удаленный пользователь может раскрыть учетные данные SMTP пользователя или раскрыть версию программного обеспечения.

URL производителя: http://www.lacie.com/uk/support/support_manifest.htm?id=10477

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://dariusfreamon.wordpress.com/2013/04/10/lacie-unauthenticated-remote-information-disclosure/

или введите имя

CAPTCHA